:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.body {
  background-color: #e6e6e6;
  background-image: url('../images/white-cicle-with-shadow.png');
  background-position: 0 17%;
  background-repeat: repeat-y;
  background-size: 1500px;
  font-family: Gotham, sans-serif;
}

.body.bodydark {
  background-color: #424242;
  background-image: url('../images/black-cicle-with-shadow.png');
  background-repeat: no-repeat;
}

.container-4 {
  width: auto;
  max-width: 100%;
  position: relative;
}

.div-block-2 {
  padding-top: 0;
  padding-bottom: 0;
  position: static;
}

.section {
  margin-bottom: 50px;
}

.div-block-6 {
  grid-column-gap: 44px;
  grid-row-gap: 44px;
  background-color: #0000;
  background-image: url('../images/base-lines.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 60%;
  border: 1px #000;
  border-top-width: 0;
  border-radius: 20px 20px 0 0;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  height: 100px;
  margin-bottom: 20px;
  padding-left: 18px;
  padding-right: 18px;
  text-decoration: none;
  display: flex;
}

.div-block-6.webheight {
  height: 180px;
}

.hero-text-link {
  color: #f0f0f0;
  text-align: center;
  text-indent: 0;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  font-size: 50px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.hero-text-link.webtextspacing {
  height: 110px;
  line-height: 50px;
}

.div-block-7 {
  background-image: linear-gradient(#0000 47%, #000);
  justify-content: center;
  align-items: flex-end;
  width: auto;
  height: 500px;
  display: flex;
}

.navbar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-transform: none;
  background-color: #0000;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  width: 100%;
  padding-top: 0;
  font-size: 18px;
  font-weight: 300;
  display: block;
  position: absolute;
}

.brand {
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
}

.brand.w--current {
  width: 70px;
  height: 70px;
  margin-left: 20px;
  padding-left: 0;
}

.container-7 {
  object-fit: fill;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: none;
  margin-top: 14px;
  margin-left: 10px;
  margin-right: 10px;
  display: block;
  position: static;
}

.photographycontainer {
  background-image: url('../images/photo.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: flex;
}

.videographycontainer {
  background-image: url('../images/James-balou.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: flex;
}

.motiongraphicscontainer {
  background-image: url('../images/Nescafe.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: flex;
}

._3ddesigncontainer {
  background-image: url('../images/3D.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: flex;
}

.weddevcontainer {
  background-image: url('../images/web-dev.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: none;
  display: flex;
}

.container-8 {
  background-image: linear-gradient(167deg, #464646 54%, #414141 54%);
  width: 100%;
  max-width: none;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.nav-menu {
  text-shadow: 0 1px 1px #fff0;
  font-style: italic;
  text-decoration: none;
}

.div-block-8 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  color: #dfdfdf;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: stretch;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.footernavlink {
  color: #f8f8f8;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}

.div-block-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: start center;
  width: 100%;
  height: 300px;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 60px;
  padding-left: 0;
  padding-right: 0;
  display: grid;
}

.div-block-10 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: left;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto 20px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.socialmediaicons {
  background-color: #fff;
  border-radius: 12px;
  width: 30px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-11 {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 30px;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
}

.container-9 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: none;
  margin: 10px auto 30px;
  display: flex;
}

.heading {
  text-align: center;
  text-indent: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 20px;
  font-weight: 300;
  line-height: 26px;
}

.videoshowreelbutton {
  color: #000;
  text-align: center;
  text-transform: none;
  background-color: #0000;
  border: 1px solid #f07f1b;
  border-radius: 10px;
  width: 300px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 18px;
  font-weight: 300;
}

.videoshowreelbutton:hover {
  color: #fff;
  background-color: #f07f1b;
}

.footer {
  font-family: Gotham, sans-serif;
}

.weddings {
  color: #333;
  text-align: center;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 39px;
  font-weight: 300;
}

.div-block-12 {
  background-image: url('../images/base-lines.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  align-items: center;
  width: auto;
  padding-bottom: 0;
  display: flex;
}

.div-block-13 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  display: flex;
}

.container-12 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-top: 20px;
  display: flex;
}

.link-blockwedding {
  text-align: left;
  background-image: url('../images/sunnydays-13.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.photocategorytext {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

.div-block-18 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: -10px;
  display: flex;
}

.text-block-5 {
  color: #fff;
  font-size: 17px;
  font-weight: 300;
}

.div-block-19 {
  padding-left: 0;
  padding-right: 0;
}

.photocategorydiv {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.photocategorydiv:hover {
  background-color: #00000080;
}

.link-blockmaternity {
  text-align: left;
  background-image: url('../images/217A5884.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockheadshots {
  text-align: left;
  background-image: url('../images/217A1609.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockbirthday {
  text-align: left;
  background-image: url('../images/217A38602-new-Edit.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockgraduation {
  text-align: left;
  background-image: url('../images/217A2202.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockportraits {
  text-align: left;
  background-image: url('../images/vic5.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockfashion {
  text-align: left;
  background-image: url('../images/217A9483.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockevents {
  text-align: left;
  background-image: url('../images/217A9601.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockfamily {
  text-align: left;
  background-image: url('../images/217A2694.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.link-blockkids {
  text-align: left;
  background-image: url('../images/217A9823.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 500px;
  text-decoration: none;
  display: flex;
}

.div-block-20 {
  column-count: 3;
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  column-gap: 15px;
  display: block;
}

.container-13 {
  padding: 10px;
}

.lightbox-link {
  border-radius: 0;
  padding-bottom: 15px;
}

.jointheconvo {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
}

.headshots {
  color: #333;
  text-align: center;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 39px;
  font-weight: 300;
  line-height: 34px;
}

.maternity, .birthday, .events, .fashion, .family, .kids, .graduation, .portrait {
  color: #333;
  text-align: center;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 39px;
  font-weight: 300;
}

.videographycategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

.section-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
  margin-bottom: 40px;
  display: flex;
}

.container-14 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  display: flex;
}

.videodivblock {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-image: linear-gradient(160deg, #000 37%, #f07f1b);
  border-radius: 20px 20px 0 0;
  flex-flow: column;
  align-items: center;
  width: 45%;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.video {
  border-radius: 0;
  width: auto;
  height: auto;
}

.div-block-22 {
  padding: 10px;
}

.motiongraphicscategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

._3ddesigncategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

._3ddesignlightbox {
  width: 44%;
  margin-bottom: 0;
}

.div-block-23 {
  border: 2px #f07f1b;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-top: 100px;
  margin-bottom: 60px;
  display: flex;
}

.text-block-6 {
  color: #a3a3a3;
  text-align: center;
  letter-spacing: -14px;
  text-indent: 0;
  text-transform: uppercase;
  font-size: 141px;
  font-style: normal;
  font-weight: 300;
  line-height: 140px;
}

.container-15 {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-bottom: 10px;
  display: flex;
}

.booknowcategory, .webdevcategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 40px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

.contactcategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

.section-3 {
  margin-top: 112px;
}

.contactdiv {
  background-image: url('../images/base-lines.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  align-items: center;
  width: auto;
  padding-bottom: 0;
  display: flex;
}

.div-block-24 {
  border: 1px solid #c7c7c7;
  border-radius: 12px;
  width: 80%;
  height: auto;
  padding: 34px;
}

.text-field, .text-field-2 {
  border-radius: 12px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.textarea {
  border-radius: 12px;
  height: auto;
  padding-top: 40px;
  padding-bottom: 50px;
}

.submit-button {
  border-radius: 12px;
  width: 150px;
}

.text-block-7 {
  padding-bottom: 58px;
  font-size: 17px;
  font-weight: 300;
  line-height: 25px;
}

.aboutcategory {
  color: #141414;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Gotham Extra, sans-serif;
  font-size: 33px;
  font-weight: 300;
  line-height: 49px;
  text-decoration: none;
}

.text-block-8 {
  width: auto;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
}

.div-block-25 {
  background-color: #eee;
  border: 1px #000;
  border-radius: 16px;
  justify-content: center;
  align-self: auto;
  align-items: center;
  width: auto;
  height: auto;
  padding: 0 50px;
  display: flex;
}

.div-block-26 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-27 {
  width: 100%;
  margin-bottom: 30px;
}

.section-4 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.section-5 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.image {
  width: 100%;
}

.graphicsshowreelbutton {
  color: #000;
  text-align: center;
  text-transform: none;
  background-color: #0000;
  border: 1px solid #f07f1b;
  border-radius: 10px;
  width: 300px;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 18px;
  font-weight: 300;
}

.graphicsshowreelbutton:hover {
  color: #fff;
  background-color: #f07f1b;
}

.div-block-28 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-list {
  background-color: #604b4b;
}

.dropdown-list.w--open {
  color: #000;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
}

.dropdowntabs:hover {
  background-color: #f07f1b;
}

.div-block-29 {
  color: #fff;
  text-transform: uppercase;
  background-image: url('../images/phone-icon.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  margin-bottom: 10px;
  padding-top: 0;
  padding-bottom: 10px;
  padding-left: 32px;
  font-weight: 300;
}

.text-block-9 {
  font-size: 18px;
}

.emaildiv {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  text-transform: uppercase;
  background-image: url('../images/email-icon.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: column;
  padding-top: 0;
  padding-bottom: 10px;
  padding-left: 32px;
  font-weight: 300;
  display: flex;
}

.link {
  color: #fff;
  text-transform: lowercase;
  font-size: 18px;
  text-decoration: none;
}

.carousel-container {
  background-color: #fff;
  border-radius: 16px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  overflow: hidden;
}

.logoblock {
  background-color: #fff;
  border: 1px #d4d4d496;
  border-radius: 0;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: auto;
  min-width: 100%;
  margin-top: 0;
  display: flex;
  position: static;
  left: auto;
}

.text-block-10 {
  font-size: 30px;
}

.container-16 {
  margin-bottom: 30px;
}

.image-2 {
  background-color: #0000;
  border: 1px #000;
  border-radius: 0;
  width: 5%;
  max-width: none;
  height: auto;
  margin: 10px;
  padding-left: 0;
  padding-right: 0;
}

.nav-link {
  color: #000;
}

.nav-link.w--current {
  color: #333;
}

.div-block-32 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 20px;
  padding-bottom: 0;
  display: flex;
}

.section-6 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.div-block-33 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

._3dimagedivblock {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.homecategorylinkblock {
  text-decoration: none;
  display: block;
}

.section-7 {
  margin-bottom: 40px;
}

.image-3 {
  width: auto;
  max-width: 40%;
  height: auto;
  display: block;
  position: static;
}

@media screen and (max-width: 991px) {
  .div-block-6 {
    text-decoration: none;
  }

  .nav-menu {
    background-color: #ebebebe6;
  }

  .heading {
    padding-left: 40px;
    padding-right: 40px;
    font-size: 16px;
  }

  .logoblock {
    min-width: 200%;
  }
}

@media screen and (max-width: 767px) {
  .div-block-6 {
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .hero-text-link {
    padding-top: 40px;
    font-size: 26px;
  }

  .hero-text-link.webtextspacing {
    line-height: 27px;
  }

  .brand.w--current {
    width: 50px;
    height: 50px;
    margin-left: 0;
  }

  .container-8 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-8 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-9 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    grid-auto-flow: column;
    place-items: center;
    height: 500px;
  }

  .div-block-10 {
    justify-content: space-between;
    align-items: center;
  }

  .div-block-11 {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0;
  }

  .text-block {
    font-size: 11px;
  }

  .container-9 {
    margin-right: 20px;
    padding-left: 20px;
  }

  .heading {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
  }

  .videoshowreelbutton {
    width: 260px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .weddings, .photocategorytext {
    font-size: 26px;
  }

  .text-block-5 {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-19 {
    background-position: 5% 35%, 70px 0;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-20 {
    column-count: 2;
    column-gap: 10px;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .container-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .lightbox-link {
    padding-bottom: 10px;
  }

  .jointheconvo {
    text-align: center;
  }

  .headshots, .maternity, .birthday, .events, .fashion, .family, .kids, .graduation, .portrait, .videographycategory {
    font-size: 26px;
  }

  .container-14, .videodivblock {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .div-block-22 {
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
  }

  .motiongraphicscategory, ._3ddesigncategory {
    font-size: 26px;
  }

  .div-block-23 {
    width: 80%;
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .text-block-6 {
    letter-spacing: -4px;
    font-size: 54px;
    line-height: 53px;
  }

  .booknowcategory {
    font-size: 26px;
  }

  .webdevcategory, .contactcategory, .aboutcategory {
    font-size: 26px;
    line-height: 31px;
  }

  .text-block-8 {
    font-size: 15px;
  }

  .div-block-25 {
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px 10px;
  }

  .graphicsshowreelbutton {
    width: 260px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-28 {
    grid-column-gap: 18px;
    grid-row-gap: 18px;
    flex-flow: column;
  }

  .div-block-29 {
    margin-top: 20px;
  }

  .link {
    font-size: 16px;
  }

  .carousel-container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .logoblock {
    min-width: 250%;
  }

  .text-block-10 {
    font-size: 16px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    background-color: #ebebebe6;
  }

  .div-block-11 {
    width: 100%;
  }

  .div-block-19 {
    padding-right: 0;
  }

  .container-13 {
    padding-top: 10px;
  }

  .text-span {
    font-size: 15px;
  }
}


@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamMedium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamLight.ttf') format('truetype'), url('../fonts/GothamLightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/GothamBookItalic.ttf') format('truetype'), url('../fonts/Gotham-UltraItalic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gothambook';
  src: url('../fonts/GothamBook.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-ThinItalic.otf') format('opentype'), url('../fonts/Gotham-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gothamcondensed';
  src: url('../fonts/GothamCondensed-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/Gotham-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gotham Extra';
  src: url('../fonts/Gotham-Extra-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}